.version.project_06 /* version checker */
{
	color: #0000FC;
	background-color: #7D7236;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1200px;
	min-height: 959.5749999999998px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -36px;
	margin-bottom: -35px;
	width: 0.01px;
}

#pu20206
{
	width: 0.01px;
	padding-bottom: 77px;
	margin-left: -100px;
}

#u20206
{
	z-index: 97;
	height: 77px;
	-pie-box-shadow: 0px 2px 3px #A5A5A5;
	box-shadow: 0px 2px 3px rgba(0,0,0,0.35);
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	position: fixed;
	top: 0px;
}

#u20206-bw
{
	z-index: 97;
}

#u20176
{
	z-index: 98;
	width: 177px;
	background-color: transparent;
	position: fixed;
	top: 16px;
	left: 50%;
	margin-left: -480px;
}

#menuu20123
{
	z-index: 100;
	width: 714px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
	top: 0px;
	left: 50%;
	margin-left: -234px;
}

#u20131
{
	width: 100px;
	min-height: 77px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u20134
{
	width: 100px;
	background-color: transparent;
	padding-bottom: 60px;
	position: relative;
}

#u20135-4
{
	width: 100px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-transform: uppercase;
	text-align: center;
	color: #505050;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 30px;
}

#u20134:hover #u20135-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 100px;
	margin: 0px -10000px 0px 0px;
}

#u20134:hover #u20135-4 p
{
	color: #29ABE2;
	visibility: inherit;
}

#u20138
{
	width: 100px;
	min-height: 77px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 102px;
}

#u20143-4
{
	width: 100px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-transform: uppercase;
	text-align: center;
	color: #505050;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 30px;
}

#u20134.MuseMenuActive #u20135-4,#u20141:hover #u20143-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 100px;
	margin: 0px -10000px 0px 0px;
}

#u20134.MuseMenuActive #u20135-4 p,#u20141:hover #u20143-4 p
{
	color: #29ABE2;
	visibility: inherit;
}

#u20124
{
	width: 100px;
	min-height: 77px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 204px;
}

#u20127-4
{
	width: 100px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-transform: uppercase;
	text-align: center;
	color: #505050;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 30px;
}

#u20141.MuseMenuActive #u20143-4,#u20125:hover #u20127-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 100px;
	margin: 0px -10000px 0px 0px;
}

#u20141.MuseMenuActive #u20143-4 p,#u20125:hover #u20127-4 p
{
	color: #29ABE2;
	visibility: inherit;
}

#u20145
{
	width: 100px;
	min-height: 77px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 306px;
}

#u20141,#u20125,#u20146
{
	width: 100px;
	background-color: transparent;
	padding-bottom: 60px;
	position: relative;
}

#u20134:hover,#u20146:hover
{
	width: 100px;
	min-height: 0px;
	margin: 0px;
}

#u20148-4
{
	width: 100px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-transform: uppercase;
	text-align: center;
	color: #505050;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 30px;
}

#u20125.MuseMenuActive #u20127-4,#u20146:hover #u20148-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 100px;
	margin: 0px -10000px 0px 0px;
}

#u20125.MuseMenuActive #u20127-4 p,#u20146:hover #u20148-4 p
{
	color: #29ABE2;
	visibility: inherit;
}

#u20152
{
	width: 100px;
	min-height: 77px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 408px;
}

#u20153
{
	width: 100px;
	background-color: transparent;
	padding-bottom: 60px;
	position: relative;
}

#u20154-4
{
	width: 100px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-transform: uppercase;
	text-align: center;
	color: #505050;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 30px;
}

#u20146.MuseMenuActive #u20148-4,#u20153:hover #u20154-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 100px;
	margin: 0px -10000px 0px 0px;
}

#u20153.MuseMenuActive #u20154-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 100px;
	margin: 0px -10000px 0px 0px;
}

#u20146.MuseMenuActive #u20148-4 p,#u20153:hover #u20154-4 p
{
	color: #29ABE2;
	visibility: inherit;
}

#u20166
{
	width: 101px;
	min-height: 77px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 510px;
}

#u20169-4
{
	width: 101px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-transform: uppercase;
	text-align: center;
	color: #505050;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 30px;
}

#u20167:hover #u20169-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 101px;
	margin: 0px -10000px 0px 0px;
}

#u20153.MuseMenuActive #u20154-4 p,#u20167:hover #u20169-4 p
{
	color: #29ABE2;
	visibility: inherit;
}

#u20159
{
	width: 101px;
	min-height: 77px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 613px;
}

#u20167,#u20160
{
	width: 101px;
	background-color: transparent;
	padding-bottom: 60px;
	position: relative;
}

#u20162-4
{
	width: 101px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-transform: uppercase;
	text-align: center;
	color: #505050;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 30px;
}

#u20167.MuseMenuActive #u20169-4,#u20160:hover #u20162-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 101px;
	margin: 0px -10000px 0px 0px;
}

#u20160.MuseMenuActive #u20162-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 101px;
	margin: 0px -10000px 0px 0px;
}

#u20167.MuseMenuActive #u20169-4 p,#u20160:hover #u20162-4 p
{
	color: #29ABE2;
	visibility: inherit;
}

#u20160.MuseMenuActive #u20162-4 p
{
	color: #505050;
	visibility: inherit;
	text-align: center;
}

#u20115
{
	z-index: 92;
	min-height: 105px;
	-pie-box-shadow: 0px 0px 6px #DCDCDC;
	box-shadow: 0px 0px 6px rgba(80,80,80,0.2);
	border-color: #000000;
	padding-bottom: 45px;
	background: #FFFFFF url("../images/home6_1400x150_bw.jpg") no-repeat center center;
	background-size: cover;
}

#u20115_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1200px;
	position: relative;
	left: -100px;
	margin-bottom: -1px;
}

#u20175-4
{
	z-index: 93;
	width: 764px;
	min-height: 48px;
	background-color: transparent;
	line-height: 36px;
	text-align: center;
	font-size: 30px;
	color: #FFFFFF;
	font-family: lato, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 57px;
	left: 318px;
}

#u20115-bw
{
	z-index: 92;
	min-height: 105px;
	margin-top: -1px;
}

#u20117-6
{
	z-index: 80;
	width: 285px;
	min-height: 29px;
	background-color: transparent;
	line-height: 21px;
	color: #505050;
	font-size: 14px;
	font-family: lato, sans-serif;
	font-weight: 400;
	margin-left: 120px;
	margin-top: 14px;
	position: relative;
}

#slideshowu20179
{
	z-index: 45;
	width: 0.01px;
	height: 468px;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
}

#u20197
{
	position: absolute;
	width: 568px;
	height: 396px;
	background-color: transparent;
	top: 72px;
}

#u20197popup
{
	z-index: 46;
}

#u20660
{
	z-index: 47;
	width: 568px;
	height: 396px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u20836
{
	z-index: 49;
	width: 568px;
	height: 396px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u20845
{
	z-index: 51;
	width: 568px;
	height: 396px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u20854
{
	z-index: 53;
	width: 568px;
	height: 396px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u20863
{
	z-index: 55;
	width: 568px;
	height: 396px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u20872
{
	z-index: 57;
	width: 568px;
	height: 396px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u20660_clip,#u20836_clip,#u20845_clip,#u20854_clip,#u20863_clip,#u20872_clip
{
	overflow: hidden;
	width: 568px;
	height: 396px;
}

#u20660_img,#u20836_img,#u20845_img,#u20854_img,#u20863_img,#u20872_img
{
	margin-top: -14px;
	margin-bottom: -14px;
}

#u20184
{
	position: absolute;
	width: 500px;
}

#u20184popup
{
	z-index: 59;
}

#u20663
{
	z-index: 60;
	width: 75px;
	height: 60px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u20839
{
	z-index: 62;
	width: 75px;
	height: 60px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 85px;
}

#u20848
{
	z-index: 64;
	width: 75px;
	height: 60px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 170px;
}

#u20857
{
	z-index: 66;
	width: 75px;
	height: 60px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 255px;
}

#u20866
{
	z-index: 68;
	width: 75px;
	height: 60px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 340px;
}

#u20875
{
	z-index: 70;
	width: 75px;
	height: 60px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 425px;
}

#u20663.SSSlideLinkSelected,#u20839.SSSlideLinkSelected,#u20848.SSSlideLinkSelected,#u20857.SSSlideLinkSelected,#u20866.SSSlideLinkSelected,#u20875.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 75px;
	height: 60px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u20663_clip,#u20839_clip,#u20848_clip,#u20857_clip,#u20866_clip,#u20875_clip
{
	overflow: hidden;
	width: 75px;
	height: 60px;
}

#u20663_img,#u20839_img,#u20848_img,#u20857_img,#u20866_img,#u20875_img
{
	margin-left: -3px;
	margin-right: -2px;
}

#u20204-4
{
	position: absolute;
	width: 10px;
	min-height: 84px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 84px;
	text-align: center;
	font-size: 60px;
	color: #F8F8F8;
	font-family: cabin, sans-serif;
	font-weight: 700;
	top: 227px;
	left: 9px;
}

#u20204-4popup
{
	z-index: 72;
}

#u20192-4
{
	position: absolute;
	width: 10px;
	min-height: 84px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 84px;
	text-align: center;
	font-size: 60px;
	color: #F8F8F8;
	font-family: cabin, sans-serif;
	font-weight: 700;
	top: 227px;
	left: 525px;
}

#u20192-4popup
{
	z-index: 76;
}

.MenuItem,.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* unifiedNavBar */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u20113-4
{
	z-index: 143;
	width: 274px;
	min-height: 181px;
	background-color: transparent;
	line-height: 27px;
	color: #505050;
	font-size: 18px;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 686px;
}

#u20119-4
{
	z-index: 41;
	width: 240px;
	min-height: 49px;
	background-color: #29ABE2;
	line-height: 24px;
	text-align: center;
	font-size: 20px;
	color: #FFFFFF;
	font-family: lato, sans-serif;
	font-weight: 700;
	margin-left: 806px;
	top: -299px;
	margin-bottom: -49px;
	position: relative;
}

#u20119-4:hover
{
	background-color: #0071BC;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 49px;
	width: 240px;
	margin: 0px 0px -49px 806px;
}

#u20119-2
{
	padding-top: 11px;
}

#pu20178-12
{
	width: 0.01px;
	margin-left: 120px;
	margin-top: -180px;
}

#u20178-12
{
	z-index: 29;
	width: 568px;
	min-height: 343px;
	background-color: transparent;
	color: #505050;
	text-align: left;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 215px;
}

#u20178-12:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 343px;
	width: 568px;
	margin: 215px -10000px 0px 0px;
}

#u20178-2
{
	font-size: 30px;
	line-height: 36px;
}

#u20178-4
{
	font-size: 18px;
	line-height: 25px;
	padding-top: 5px;
}

#u20178-5,#u20178-7,#u20178-8,#u20178-10
{
	font-size: 18px;
	line-height: 25px;
}

#u20174-7
{
	z-index: 179;
	width: 274px;
	min-height: 342px;
	background-color: transparent;
	line-height: 25px;
	color: #505050;
	font-size: 18px;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 686px;
}

#u20174-7:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 342px;
	width: 274px;
	margin: 0px -10000px 0px 0px;
}

#u20178-12:hover p,#u20174-7:hover p
{
	color: #565656;
	visibility: inherit;
}

#u20174-2,#u20174-3
{
	text-align: left;
}

#u20174-5
{
	text-align: right;
}

#pu20122-4
{
	width: 0.01px;
	margin-left: 120px;
	margin-top: 8px;
}

#u20122-4
{
	z-index: 147;
	width: 98px;
	min-height: 32px;
	background-color: transparent;
	line-height: 25px;
	text-align: left;
	font-size: 18px;
	color: #505050;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u20173-4
{
	z-index: 163;
	width: 470px;
	min-height: 32px;
	background-color: transparent;
	line-height: 25px;
	text-align: left;
	font-size: 18px;
	color: #505050;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 98px;
}

#u20118-4
{
	z-index: 151;
	width: 98px;
	min-height: 32px;
	background-color: transparent;
	line-height: 25px;
	text-align: left;
	font-size: 18px;
	color: #505050;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u20205-4
{
	z-index: 167;
	width: 470px;
	min-height: 32px;
	background-color: transparent;
	line-height: 25px;
	text-align: left;
	font-size: 18px;
	color: #505050;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 98px;
}

#pslideshowu20179,#pu20114-4
{
	width: 0.01px;
	margin-left: 120px;
	margin-top: 2px;
}

#u20114-4
{
	z-index: 155;
	width: 98px;
	min-height: 32px;
	background-color: transparent;
	line-height: 25px;
	text-align: left;
	font-size: 18px;
	color: #505050;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u20120-4
{
	z-index: 171;
	width: 470px;
	min-height: 32px;
	background-color: transparent;
	line-height: 25px;
	text-align: left;
	font-size: 18px;
	color: #505050;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 98px;
}

#u20610-4
{
	z-index: 186;
	width: 98px;
	min-height: 32px;
	background-color: transparent;
	line-height: 25px;
	text-align: left;
	font-size: 18px;
	color: #505050;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u20611-4
{
	z-index: 190;
	width: 470px;
	min-height: 32px;
	background-color: transparent;
	line-height: 25px;
	text-align: left;
	font-size: 18px;
	color: #505050;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 98px;
}

#pu20118-4,#pu20610-4,#pu20116-4
{
	width: 0.01px;
	margin-left: 120px;
	margin-top: 1px;
}

#u20116-4
{
	z-index: 159;
	width: 98px;
	min-height: 32px;
	background-color: transparent;
	line-height: 25px;
	text-align: left;
	font-size: 18px;
	color: #505050;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u20207-4
{
	z-index: 175;
	width: 470px;
	min-height: 32px;
	background-color: transparent;
	line-height: 25px;
	text-align: left;
	font-size: 18px;
	color: #505050;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 98px;
}

#u20121-6
{
	z-index: 86;
	width: 285px;
	min-height: 74px;
	background-color: transparent;
	line-height: 21px;
	color: #505050;
	font-size: 14px;
	font-family: lato, sans-serif;
	font-weight: 400;
	margin-left: 120px;
	margin-top: 34px;
	position: relative;
}

#u175_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1200px;
	left: -100px;
	padding-top: 34px;
	padding-bottom: 27px;
}

#u180-22
{
	z-index: 3;
	width: 372px;
	min-height: 189px;
	left: 514px;
}

#u8069-4
{
	z-index: 25;
	width: 960px;
	left: 220px;
	margin-top: 53px;
}

#u175,#u175-bw
{
	z-index: 2;
	min-height: 320px;
}

body
{
	position: relative;
	min-width: 1200px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

